﻿/*	s	@font-face {
	    font-family: 'metropolislight';
	    src: url('metropolis-light-webfont.woff2') format('woff2'),
	         url('metropolis-light-webfont.woff') format('woff');
	    font-weight: normal;
	    font-style: normal;
		}


		@font-face {
		    font-family: 'metropolislight_italic';
		    src: url('metropolis-lightitalic-webfont.woff2') format('woff2'),
		         url('metropolis-lightitalic-webfont.woff') format('woff');
		    font-weight: normal;
		    font-style: normal;

		}


		@font-face {
		    font-family: 'metropolismedium';
		    src: url('metropolis-medium-webfont.woff2') format('woff2'),
		         url('metropolis-medium-webfont.woff') format('woff');
		    font-weight: normal;
		    font-style: normal;

		}


		@font-face {
		    font-family: 'metropolismedium_italic';
		    src: url('metropolis-mediumitalic-webfont.woff2') format('woff2'),
		         url('metropolis-mediumitalic-webfont.woff') format('woff');
		    font-weight: normal;
		    font-style: normal;

		}


		@font-face {
		    font-family: 'metropolisregular';
		    src: url('metropolis-regular-webfont.woff2') format('woff2'),
		         url('metropolis-regular-webfont.woff') format('woff');
		    font-weight: normal;
		    font-style: normal;

		}


		@font-face {
		    font-family: 'metropolisitalic';
		    src: url('metropolis-regularitalic-webfont.woff2') format('woff2'),
		         url('metropolis-regularitalic-webfont.woff') format('woff');
		    font-weight: normal;
		    font-style: normal;

		}


		@font-face {
		    font-family: 'metropolissemi_bold';
		    src: url('metropolis-semibold-webfont.woff2') format('woff2'),
		         url('metropolis-semibold-webfont.woff') format('woff');
		    font-weight: normal;
		    font-style: normal;

		}




		@font-face {
		    font-family: 'metropolissemi_bold_italic';
		    src: url('metropolis-semibolditalic-webfont.woff2') format('woff2'),
		         url('metropolis-semibolditalic-webfont.woff') format('woff');
		    font-weight: normal;
		    font-style: normal;
		}
		
		@font-face {
		    font-family: 'metropolisbold';
		    src: url('metropolis-bold-webfont.woff2') format('woff2'),
		         url('metropolis-bold-webfont.woff') format('woff');
		    font-weight: normal;
		    font-style: normal;

		}
		
		
			@font-face {
			    font-family: 'metropolisextra_bold';
			    src: url('metropolis-extrabold-webfont.woff2') format('woff2'),
			         url('metropolis-extrabold-webfont.woff') format('woff');
			    font-weight: normal;
			    font-style: normal;

			}

*/	
@font-face {
    font-family: 'metropolisblack';
    src: url('metropolis-black-webfont.woff2') format('woff2'),
         url('metropolis-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
	
		html {
	    height: 100vh; /* set viewport constraint */
	    min-height: 100%; /* enforce height */
	}


		body {
			margin:0;
			padding:0;
			min-width:320px;
			font:1.2em/1.3em Lato;
			font-weight:300;
			color:rgb(109,111,113);
		}
		
		p {
			margin:0.2em 0 0.8em;
		}
		
		div.clear3 {
			width:100%;
			clear:both;
		}
		
		hr {
			padding: 0;
			border-bottom: 0;
		}
		
		h1, h2, h3, h4, h5 {
			font-weight:400;
			font-family:Lato;
			color:rgb(74,74,76);
			margin:0 0 0.5em;
			line-height:1.2em;
		}
		
		h1 {
			font-family:Lato;
			font-size:2.2em;
			line-height:1.2em;
			margin:0.1em 0 0;
			color:rgb(109,111,113);
			text-transform:uppercase;
		}
		
		
		div#headline h1 {
			color:#fff;
			text-align:center;
			font-size:2.1em;
		}
		
		div#headline.ref  h2 {
			color: #fff;
			font-size: 1.4em;
			font-style: italic;
			padding: 0 6%;
			line-height: 1.5em;
		}
		
		body.ref h1 {
			font-size: 2.3em;
				font-family: Lato;
				text-transform: none;
				padding: 0 6%;
				margin-bottom: 1em;
				font-weight: 600;
		}
		
		p.quoteby {
			color:#fff;
			text-align:right;
			padding: 0 6%;
			text-transform:uppercase;
			font-size:0.8em;
		}
	
		
		div#service h1 {
			font-size:2em;
		}
		
		h2 {
			font-size:1.6em;
		}
		
		h2.orangeplatta {
			background-color:#e67228;
			color:#fff;
			text-align:center;
			padding:0.3em 1em;
			margin:2% 0 3%;
			clear:both;
		}
		
		h3 {
			font-size:1.2em;
			font-weight: 600;
		}
		
		h4 {
		    font-size: 1em;
		    font-weight: 600;
		}
		
		h4#payoff {
			padding:2em 0;
			text-align:center; 
			font-family:Lato; 
			letter-spacing:2px; 
			color:rgb(109,111,113);
			font-size:1em;
		}
		
		h4.vinjett {
			font-size: 0.7em;
			letter-spacing: 0.4pt;
			font-weight: 500;
		}
		
		a {
			color:rgb(109,111,113);
		}
		
		
		body.start h1 {
			font-size:2.5em;
			font-family:Lato;
			text-transform:none;
		}
		
		span.orange, span.orange a {
			color:#e5722a;
		}
		
		span.blue, span.blue a {
			color:#244b57;
		}
		
		.cke_panel_block {
			width:120px;
		}
		
		/*i, em {
			font-style:normal;
			font-family:metropolisitalic;
		}
		
		b, strong {
			font-weight:normal;
			font-family:metropolismedium;
		}
		
		b i, b em, strong i, strong em, em strong {
			font-weight:normal;
			font-style:normal;
			font-family:metropolismedium_italic
		}
		*/
		sup {
			line-height:0.5em !important;
		}
		
		div.pageholder ul {
			padding:0 0 0 0.1em;
			list-style: none;
		}
		
		div.pageholder ul li {
			position: relative;
  		padding-left: 40px;
		}
		
		div.pageholder ul:not(.rslides) li:before {
		  position: absolute;
		  top: 0;
		  left: 0;
		  content: '✓';
		  width: 50px;
		  height: 50px;
		  /*background: url("data:image/svg+xml;utf8,<?xml version='1.0' encoding='utf-8'?><svg width='15' height='15' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'><path d='M1671 566q0 40-28 68l-724 724-136 136q-28 28-68 28t-68-28l-136-136-362-362q-28-28-28-68t28-68l136-136q28-28 68-28t68 28l294 295 656-657q28-28 68-28t68 28l136 136q28 28 28 68z'/></svg>") no-repeat;*/
		}
		
		table {
			border-collapse: collapse;
			border-spacing:0;
		}
		
		td    {padding: 0px;}
		
	.demoform {
		cursor:pointer;
	}
		
		
		table#more {
			display:none;
			font-size:0.9em;
			line-height:1.3em;
		}
		
		div.pageholder table {
			width:90%;
			text-align:left;
			margin:1em auto 0 auto;
		}
		
		div.pageholder table td {
			vertical-align:top;
		}
		
		div.pageholder table td:nth-of-type(2) {
			padding-left:2%;
		}
		
		
		div.section.txt {
			padding:1em 0;
		}
		
		div.col {
			position:relative;
		}
		
		div#nav {
			position:fixed;
			top:0;
			left:0; 
			z-index:10; 
			width:100%;
			background:rgba(239,239,239,0.9) none;
		}
		
		div#nav.tiny {
			top:0;
			background:rgb(239,239,239) none;
		}
		
		div#header {
			width:100%; 
			max-width:1400px; 
			margin:0 auto;
			height:87px;
			transition: height 400ms;
			padding:2em 0 0;
			position:relative;
		}
		

		
		div#nav.tiny div#header {
			height:50px !important;
			padding-top:0.5em;
		}
		
		img#logo {
			width:19%;
			max-height:70px;
			max-width:100%;
			margin-left:13px;
			min-width:175px;
		}
		
		div#nav.tiny img#logo {
			height:85%;
			margin-top:6px;
		}
		
		div#start {
			width:94%;
			padding:1em 3%;
		}
		
		div.pageholder {
			width:100%;
			max-width:1200px; 
			margin:20px auto 0; 
			overflow:hidden;
		}
		
		div.pageholder.sub {
			max-width:1000px;
			padding-bottom:3em;
			min-height:30vh;
		}
		
		div.pageholder.two.txt {
			width:86%;
			max-width:1010px;
			min-width:320px;
			margin:0 auto;
			padding:3em 0 3em 0;
		}
		
		img#topimg {
			width:auto;
			max-width:100%;
		}
		
		
		/*div#home {
			overflow:hidden;
			position:relative; 
			width:100%; 
			min-height:90vh; 
			background:transparent url(/img/Kristina+Ewa.jpg) no-repeat center top fixed; 
			background-attachment:fixed;
			background-size:cover;
		}
		*/
		div#mainimg {
			overflow:hidden;
			position:relative; 
			width:100%; 
			max-height:90vh;
		}
		
		img#cover {
			width:100%;
			object-fit:cover; 
			position:relative;
		}
		
		
		div#subpage {
			overflow:hidden;
			position:relative; 
			width:100%; 
			min-height:40vh; 
			background-attachment:fixed;
			background-size:cover;
			background-position:center center;
		}
		
		
		
		div#bottom {
			overflow:hidden;
			position:relative;
			min-height:60vh; 
			background:transparent url(../files/images/gallery/22025.jpg) no-repeat; 
			background-attachment:fixed;
			background-size:cover;
			background-position:center center;
		}
		
		
		div#fp_heading {
			position:absolute;
			overflow:hidden; 
			color:#ffffff;
			bottom:18%;
			left: 6%;
			width: 88%;
			text-align:center;
		}
		
		div#headline {
			width:92%;
			padding:9em 4% 4em;
			background:none #7ea6aa;
		}
		
			
		div#headline.ref {
			background-color:#254d58;
			padding:7em 4% 2em;
		}
		
		
		/*div#fp_heading {
			overflow:hidden; 
			color:#ffffff;
			margin-top:44%;
			text-align:center;
		}*/
		
		div#fp_heading h1 {
			font-family:metropolisblack;
			font-size:2.2em;
			font-weight:500;
			line-height:1.4em;
			color:#ffffff;
			margin:0;
			text-shadow:1px 1px 2px #999;
		}
		
		div#fp_heading h3 {
			margin:0;
			color:#fff;
			border:0;
			font-size:1.1em;
			letter-spacing:1px;
			text-shadow:1px 1px 1px #333;
		}
		
		div#fp_heading a {
			text-decoration:none;
			color:rgb(210,211,213);
		}
		
		
		div.button {
	    padding: 7px 10px;
	    font-weight: 600;
	    font-size: 0.6em;
	    line-height: 2em;
	    letter-spacing: 1px;
	    margin: 0.2% 1%;
	    color: #fff;
	    cursor: pointer;
	    text-transform: uppercase;
	    border-style: unset;
	    background-color: #e5722a;
	    display: inline-block;
	    text-align: center;
	    border-radius:8px;
	    white-space:nowrap;
	}
	
	div.spalt {
		width:100%;
		overflow:hidden;
		font-size:0.9em;
	}
	
	div.spaltimg {
		width:37%;
		float:left;
	}
	
	div.spaltimg img {
		width:100%;
		height:auto;
		margin:12px 0;
	}
	
	div.spalttxt {
		width:58%;
		float:right;
	}
		
		@media (max-width: 800px) {
        div#home, div#bottom, div#subpage {
        	background-attachment: scroll;
        }
    }
		
		
		p#morenews {
			margin-top:0;
		}
		
		
		div#mobilemenu {
			position: absolute;
		  right:3px;
		  bottom:16px;
			font-size:1.4em;
			line-height:0;
			padding-bottom:15px;
			display:none;
			cursor:pointer;
		}

		div#mobilemenu img {
			margin-bottom:-4px;
		}
		
		a#mobile-sub {
			position: absolute;
		  right:3px;
		  top:1px;
			font-size:1.4em;
			line-height:0;
			padding-bottom:15px;
			display:none;
			cursor:pointer;
			text-decoration:none;
			z-index:2;
		}
		
		a#mobile-sub img {
			margin:0 4px -2px 0;
			width:18px;
		}
		
		
		div#campaign {
			width:100%; 
			background:none #244b57;
			color:#fff;
		}
		
		div#campaign #txt {
			width:80%; 
			padding:3% 10%; 
			text-align:center;
		}
		
		div#campaign h1 {
			color:#fff;
		}
		
		div#campaign p {
			font-size:1.2em; 
			font-weight:500;
			margin:0.5em 0 1em;
		}
		
		div#campaign input {
			font-size:0.8em;
			font-weight:300;
			width:95%; 
			padding:0.7% 2%; 
			border-radius:10px; 
			text-align:center;
			color:#111;
			border:1px solid #aaa;
		}
		
		
		div#newsletter input[type=email] {
			font-size:0.8em;
			font-weight:300;
			width:70%; 
			padding:0.7% 2%; 
			border-radius:10px; 
			text-align:center;
			color:#111;
			border:1px solid #aaa;
		}
		
		div#newsletter input[type=submit] {
			font-size:0.8em;
			font-weight:400;
			width:19%;
			margin-left:1%;
			padding:0.7% 2%; 
			border-radius:10px; 
			text-align:center;
			background-color:#7ea6aa;
			color:#fff;
			border:1px solid #aaa;
		}
		
		ul.menu {
			float:right;
			clear:right;
			margin:0 8px 0 0;
			padding:0;
			list-style:none;
			position:relative;
			font-family:Lato;
		}
		
		div#nav.tiny ul.menu {
			margin-top:0.5em;
		}

		ul.menu li {
			position:relative;
			margin:0;
			padding:0;
			display:block;
			float:left;
			padding:0.5em 0;
		}
		
		
		
		ul.menu li.current {
			background:rgb(44,43,50) none;
		}

		ul.menu a {
			text-decoration:none;
			color:rgb(88,89,91);
			display:block;
			padding:4px 11px;
			font-size:0.9em;
			text-transform:uppercase;
			font-weight:600;
			letter-spacing: 0.6px;
		}
		
		
		ul.menu a.current {
			text-decoration: underline;
		}
					

		ul.menu li.current a {
			color:rgb(247,148,30);
			text-shadow:none !important;
		}
		
		ul.menu li:hover ul.sub {
			display:block;
		}
		
		ul.sub {
			display:none;
			list-style:none;
			z-index:10;
			position:absolute;
			top:44px;
			left:0;
			background:none #efefef; 
			margin-left:-2px;
			z-index:40;
			padding:0 0 0.5em 0;
			border-radius: 0 0 16px 0;
			width:auto;
		}
		
		ul.menu li:last-of-type ul.sub {
			left:unset;
			right:0;
		}
		
		ul.sub li {
			width:100%;
			margin:0;
			padding:0;
			border:0 !important;
			border-radius:0 10px 10px 10px;
		}

		ul.sub li.current a {
			color:#666666;
		}

		ul.sub ul.sub li {
			width:90%;
		}



		ul.sub li a {
		    display: block;
		    font-size: 0.6em;
		    line-height:1.1em;
		    margin: 0.4em 1.4em;
		    color:#333333;
		    margin:0.2em 0.5em;
		    padding:0.2em 0.8em 0.2em 0.55em;
		    font-weight:500;
		}
		
		ul.sub li:first-child a {
			padding-top:0.5em;
		}

		ul.sub li:last-child a {
			padding-bottom:0.5em;
		}

		ul.sub ul.sub li a {
			font-size:0.8em;
		}
		
		
		ul.menu li.mobonly {
			display:none;
			overflow:hidden;
		}


		ul.menu li.mobonly a {
			display:inline;
			float:left;
			padding:4px 7px;
		}
		
		
		
		div.puff {
			position:relative;
			float:left;
			width:31%;
			margin:1.8% 1.5% 1.8% 0;
			font-size:0.8em;
			line-height:1.2em;
			color:#666666;
		}
		
		div.puff div.wrap {
			width: 100%;
	    height: 300px;
	    overflow: hidden;
	    position: relative;
		}
		
		div.puff img.img {
			object-fit: cover; 
			height:100%;
			width:100%;
			box-sizing: border-box;
			border: 1px solid #ddd;
		}
		
		div#quotecontainer {
			width:80%;
			background-color:#e5722a;
			color:#fff;
			overflow:hidden;
			padding:2% 10%;
			margin:1em 0;
			-moz-transition: height 1s ease;
		  -webkit-transition: height 1s ease;
		  -o-transition: height 1s ease;
		  transition: height 1s ease-in;
		}
		
		div#quotecontainer #q {
			width:9.5%; 
			float:left; 
			margin:10px 0 0;
		}
		
		div#quotecontainer div.quote {
			overflow:hidden;
			font-style:italic;
			font-weight:500;
			font-size: 1.3em;
			line-height: 1.4em;
			-webkit-font-smoothing: antialiased;
  		-moz-osx-font-smoothing: grayscale;
  		text-rendering: optimizeLegibility;
		}
		
		
		div#quotecontainer a {
			text-decoration:none;
			color:#fff;
		}
		 
		
		
		
		.rslides {
			float:right;
			width:88%;
		  position: relative;
		  list-style: none;
		  overflow: hidden;
		  padding: 0;
		  margin: 0;
			transition: height 800ms;
		 }

		.rslides li {
		  -webkit-backface-visibility: hidden;
		  position: absolute;
		  display: none;
		  left: 0;
		  top: 0;
		  padding-left:0 !important;
		  }

		.rslides li:first-child {
		  position: relative;
		  display: block;
		  float: left;
		  }

		.rslides img {
		  display: block;
		  height: auto;
		  float: left;
		  width: 100%;
		  border: 0;
		  }
		
		
		div.puff div.quote {
			position:absolute;
			width:80%;
			left:10%;
			top:16%;
			color:#ffffff;
			font-style:italic;
			font-weight:500;
			font-size: 1.5em;
			line-height: 1.5em;
			-webkit-font-smoothing: antialiased;
  		-moz-osx-font-smoothing: grayscale;
  		text-rendering: optimizeLegibility;
  		text-shadow: rgba(255,255,255,.01) 0 0 1px;
  		text-overflow:ellipsis;
  		
		}
		
		
		div.puff:nth-child(4n) {
			clear:left;
		}
		
		div.puff:nth-child(3n) {
			margin-right:0;
			clear:right;
		}
		
		
		div.puff h2 {
			font:1.35em/1.2em Lato;
			margin:0.5em 0;
		}
		
		div.newswrapper {
			width: 100%;
	    height: auto;
	    overflow: hidden;
	    position: relative;
		}
		
		div.newswrapper.two {
			height:242px;
		}
		
		div#footer {
			width:80%;
			margin:0 auto;
			font-size:0.7em;
			text-align:center;
			line-height:1.5em;
		}
		
		
		div.footerpart {
			width:28%;
			margin:0 2.5%;
			float:left;
		}
		
		div#footer_rgt a {
			color:#666;
   	 	text-decoration:none;
		}
		
		div#footer_lft {
			float:left;
			width:30%;
			padding:2.5em 0;
		}
		
		div#footer_lft img {
			max-width:100%;
		}
		
		div#footer_rgt {
			float:right;
			width:65%;
			padding:3em 0;
		}
		
		div#footer_rgt h4 {
			margin:0;
			padding:0;
			font-family:Lato;
		}
		
		div#footer_rgt table {
			margin:0.4em 0;
			width:100%;
		}
		
		
		div.clearfix {
			width:100%;
			clear:both;
		}
		
		table {
			border-spacing: 0;
    	border-collapse: separate;
		}
		
		td {
			vertical-align:top;
			padding:0.2em 1em 0.2em 0;
		}
		
		img.lft {
			float: left;
			margin: 0 4% 4% 0;
			max-width:46% !important;
			min-width:300px;
		}
		
		div.col img:not(.lft):not(.rgt) {
			width:auto;
			max-width:100%;
			height:auto !important;
		}
		
		
		
		div.ingress {
			margin:0.5em 0; 
			font-weight:500;
		}
		
		div.ingress ul {
			padding:0 0 0 1.1em;
		}
		
		div.ingress ul.newsmenu {
			list-style:none;
			padding:0;
		}
		
		ul.newsmenu li {
			font-size:0.85em;
			padding:0.25em;
			line-height:1.25em;
			font-family:Lato;
		}
		
		ul.newsmenu li a {
			text-decoration:none;
		}
		
		div.main_txt {
			float:right; 
			width:62%; 
			margin-top:1.5em;
		}
		
		
		div.ingress.rgt {
			float:right;
			width:30%; 
			margin-top:1.5em; 
			font-family:Lato;
			font-size:0.8em;
			line-height:1.5em;
		}
		
		div.main_txt.lft {
			float:left; 
			width:62%; 
			margin-top:1.5em;
		}


		div#my_popup {
			padding:3%;
			border-radius:10px;
			background:none #ffffff;
			max-width:50%;
			font-size:105%;
			line-height:135%;
			max-width:900px;
			top:20px;
			font-size:0.85em;
			color:#222;
		}


		img.my_popup_close {
			position:absolute; 
			right:-10px;
			top:-10px;
		}

		div.my_popup_left {
			float:left;
			width:32%;
		}

		.my_popup_open {
			cursor:pointer;
			text-decoration:underline;
		}
		
		h2.my_popup_heading {
			width:100%;
			margin-bottom:1em;
			font-family:Lato;
		}

		div.my_popup_left img {
			width:100%;
			max-width:178px;
		}

		div.my_popup_left p {
			margin:0 0 1.5em 0;
			font-size:95%;
		}

		div.my_popup_right {
			float:left;
			margin-left:2%; 
			width:60%; 
			background:url(../img/quote.png) no-repeat left top; 
			padding:0 0 0 5.5%;
			overflow-y:auto;
		}


		div.my_popup_right p {
			margin:0 0 1.5em 0;
			font-size:100%;
		}
		
		div.my_popup_left img, div.my_popup_right img {
			width:auto;
			max-width:100% !important;
			height:auto !important;
		}
		
		table.ao {
			border-spacing: 0;
    	border-collapse: separate;
    	font-size:0.8em;
    	line-height:1.4em;
		}
		
		table.ao td {
			vertical-align:bottom;
		}
		
		table.ao img {
			width:120px;
		}
		
		table.mob td {
			width:50%;
		}
		
		img#mob_news {
			display:none;
		}
		
		
		#ed_wrapper {
    background-color: #eee;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    padding: 8px;
    width: auto;
}
#ed_wrapper input, textarea {
    font: 11px/13px Tahoma,Geneva,sans-serif;
}


.ed_wrapper input, textarea {
    font: 11px/13px Tahoma,Geneva,sans-serif;
}

div#button_wrapper {
    background: none #eeeeee;
    display: block;
    height: 16px;
    margin-bottom: 4px;
    padding: 5px;
    width: 16px;
    border:1px solid #999;
}

div#button_wrapper:hover {
	background:none #dfdfdf;
}


div#savebutton {
    background: url("/adm/ckeditor/skins/moono-lisa/icons.png") no-repeat scroll 0 -1728px rgba(0, 0, 0, 0);
    cursor: pointer;
    float: left;
    height: 16px;
    width: 16px;
}

div.padded {
	width:98vw;
	margin:0 auto;
	font-size:0.9em;
}


div.pop p {
	max-width:500px; 
	margin:0.5em auto;
}
	
	
div.staff {
	position:relative;
  float: left;
  width: 20.4%;
  margin: 0 4.4% 4% 0;
  font-size:0.8em;
}

div.staff img {
	width:200px;
	height:225px;
}


img.quote {
	width: 54px; 
	height: 40px; 
	float: left; 
	margin:0 20px 48px 0;
}

div.byline {
	text-align: right;
	font-family: Lato;
	font-size:0.75em;
	text-transform:uppercase;
}

div.newsdat {
	font-size:0.75em; 
	font-family:Lato; 
	text-align:right;
	margin-bottom: -0.8em;
	color:#888;
}


div.cal {
	border:1px solid #999999; 
	padding:0.5em 1em; 
	text-align:center; 
	min-width:70px;
	font-size:1.2em;
}

div.cal.long {
	float:right;
	margin:0 1em 1em 1em;
}

div.cal.long.front {
	background:none #ffffff;
	padding:0.1em 1em 0.3em 1em;
	box-shadow:2px 2px 3px #666666;
	font-size:0.9em;
	width:39px;
	margin-left:1.5em;
	border:0;
}

div.newsdat.main {
	font-size:0.7em; 
	margin:-0.8em 0 0 0;
}

span.weekday {
	color:#7ea6aa;
	font-weight:500;
}

span.day {
	font-size:2em; 
	font-weight:800; 
	color:#eb650d;
	line-height:1.1em;
}

span.day.small {
	font-size:1em;
}

span.month {
	color:#7ea6aae;
	font-weight:500;
}


div.calmenu	 {
	font-size:0.9em;
	line-height:1.3em;
}

div.seventy {
	width:70%;
	float:right;
	overflow:hidden;
}

div.thirty {
	width:22%;
	float:left;
}


div.calmenu span.weekday, div.calmenu span.day, div.calmenu span.month {
	font-size:90%;
}

div.calmenu div.cal {
	padding: 0;
	border: 0;
	text-align: left;
}

a.more {
	display: block;
	text-align: right;
	clear: both;
	text-decoration:none;
}



div#banner {
	position:relative;
	width:100%;
	max-width:1200px;
	margin:2em auto -1em auto;
}

div.dialayer {
    display: none;
}


.qtip {
    width: 92vw;
    max-width: 600px !important;
}

.qcontent h1 {
	font-size:1.3em !important;
}

div#diamantnav {
    width: 100%;
    margin-bottom: 1em;
    font-size: 1.5em;
    color: rgba(235,101,13,0.6);
}


div#diamantnav a {
    text-decoration: none;
    color: rgba(235,101,13,0.6);
    margin-right: 0.5em;
}


div#diamantnav a.current {
    color: rgba(235,101,13,1);
    font-weight:500;
}

input.formbutton {
	background-color: #eb650d;
	min-width: 50px;
	padding: 0.1em 0.6em;
	border-radius: 10px;
	font-weight: 500;
	text-transform: uppercase;
	color: #ffffff;
	cursor: pointer;
	font-size: 0.9em;
	letter-spacing: 2px;
	width: auto;
	border: 1px solid #ccc;
}

div#my_popup, div#demo_popup {
	padding:2%;
	border-radius:10px;
	background:none #ffffff;
	max-width:50%;
	font-size:105%;
	line-height:135%;
	max-width:900px;
	top:20px;
	font-size:0.85em;
	color:#222;
}


img.my_popup_close, img.demo_popup_close {
	position:absolute; 
	right:-10px;
	top:-10px;
}

div.my_popup_left {
	float:left;
	width:32%;
}

